### Function

# WPEPlatform platform_get_major_version

#### Declaration [src]

    guint
    wpe_platform_get_major_version (
      void
    )

#### Description [src]

Returns the major version number of the WPE platform library. (e.g. in WPEPlatform version 1.8.3 this is 1.)

This function is in the library, so it represents the WPE platform library your code is running against. Contrast with the #WPE_PLATFORM_MAJOR_VERSION macro, which represents the major version of the WPE platform headers you have included when compiling your code.

#### Return value

Type: `guint`

The major version number of the WPE platform library.